@charset "utf-8";
/*Slider Box CSS */
.SliderHolder {
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#d9d9d9'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#d9d9d9)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #d9d9d9); /* for firefox 3.6+ */ 
	min-height:42px;
	border:1px solid #cdcdcd;
	border-bottom:0px;
	width: 205px;
	color:#666;
	cursor:pointer;
}
.last {border-bottom: 1px solid #cdcdcd;}
.SelectedSliderHolder{/*#497ca4 to #2b94d4*/
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd7b45', endColorstr='#fd4f3d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fd7b45), to(#fd4f3d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fd7b45,  #fd4f3d); /* for firefox 3.6+ */ 
	border:1px solid #cdcdcd;
	border-bottom:0px;
	width: 205px;
	color:#fff;
}
.SliderHolder:hover {/*#497ca4 to #2b94d4*/
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2b94d4', endColorstr='#497ca4'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#2b94d4), to(#497ca4)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #2b94d4,  #497ca4); /* for firefox 3.6+ */ 
	border:1px solid #cdcdcd;
	border-bottom:0px;
	color:#fff;
}
.SliderHolder:hover a:link,.SliderHolder:hover a,.SliderHolder:hover .slidehead a, .SliderHolder:hover .SlideList li a{color:#fff;}
.SliderHolder:selected {
	background: #d9d9d9; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fd7b45', endColorstr='#fd4f3d'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fd7b45), to(#fd4f3d)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fd7b45,  #fd4f3d); /* for firefox 3.6+ */ 
	border:1px solid #cdcdcd;
	color:#fff;
}
.slidehead {font-size:14px; font-weight:bold; padding:5px; letter-spacing:1px;}
.slidehead img {vertical-align:middle;}
.slidehead a:visited {
	outline: none;
	color:#666;
	text-decoration:none;
}
.SelectedSliderHolder .slidehead a {color:#fff;}

.slidecontent{margin-left:-33px;}

.slidecontent ul, ul.Slidelist li {
	list-style-type:none;
	margin-top:0px;
}
.slidecontent ul li a:link {
	color:#666;	
}
.slidecontent ul li a:visited {
	text-decoration:none;
	color:#666;
	outline: none;
}
.slidecontent ul li a:hover {text-decoration:underline;}
.SelectedSliderHolder ul li a,  .SelectedSliderHolder ul li a:link{color:#fff!important;}
ul.SlideList li a.Selected{
	display:block;
	text-decoration:none;
	color:#666!important;
	outline: none;
	margin-right:4px;
	border:1px solid #cdcdcd;
	background: #eaeaea; /* for non-css3 browsers */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eaeaea'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#eaeaea)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #fff,  #eaeaea); /* for firefox 3.6+ */ 
	border-radius:3px;
	-moz-border-radius:3px;
}